version: "3.5"
services:
        pihole:
                image: pihole/pihole
                ports:
                        - "53:53/tcp"
                        - "53:53/udp"
                        - "8080:80/tcp"
                environment:
                        - "ServerIP=192.168.178.23"
                        - "ServerIPv6=fe80::d2bf:9cff:fe45:87ec"
                        - "WEBPASSWORD=<CHANGE HERE>"
                        - "TZ=Europe/Berlin"
                volumes:
                        - "./pihole/:/etc/pihole/"
                        - "./dnsmasq.d/:/etc/dnsmasq.d/"
                restart: always
                tty: true
